/**
 * Theme Name:     The Feldman
 * Author:         The Feldman Team
 * Template:       hello-elementor
 * Text Domain:	   the-feldman
 * Description:    Hello Elementor is a lightweight and minimalist WordPress theme that was built specifically to work seamlessly with the Elementor site builder plugin. The theme is free, open-source, and designed for users who want a flexible, easy-to-use, and customizable website. The theme, which is optimized for performance, provides a solid foundation for users to build their own unique designs using the Elementor drag-and-drop site builder. Its simplicity and flexibility make it a great choice for both beginners and experienced Web Creators.
 */


.projects-custom-wrapper .pp-post.pp-grid-item{
    position: relative;
    overflow: hidden;
}
.projects-custom-wrapper .pp-post.pp-grid-item::before {
    content: "";
    position: absolute;
    inset: 0;
    background-image: linear-gradient(180deg,rgba(0, 0, 0, 0) 64.13%,rgba(0, 0, 0, 0.8) 100%);
    pointer-events: none;
    z-index: 1;
}
.projects-custom-wrapper .pp-post-content-wrap{
    position: absolute;
    top: 0;
    width: 100%;
    right: 0;
    left: 0;
    height: 100%;
    z-index: 1;
}
.projects-custom-wrapper .pp-post-content{
    padding: 20px;
    width: 100%;
    height: 100%;
}
.pp-project-meta {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: rgba(243, 131, 55, 0.9);
    color: #fff;
    text-align: center;
    z-index: 2;
    transform: scale(0);
    transition: transform 0.5s ease-in-out;
}
.projects-custom-wrapper .pp-post-wrap.pp-grid-item-wrap:hover .pp-project-meta{
    transform: scale(1);
}
.projects-custom-wrapper .pp-post-wrap.pp-grid-item-wrap:hover .pp-post-content-wrap{
    opacity: 0;
}
.projects-custom-wrapper .pp-post-thumbnail{
    margin-bottom: 0 !important;
}
.project-city{
    background-color: #F38337;
    padding: 14px 32px 14px 32px;
    font-family: "Lato", Sans-serif;
    font-size: 18px;
    font-weight: 800;
    line-height: 120%;
    color: #FFFFFF;
    position: absolute;
    right: 20px;
}
.pp-post-content-wrap .pp-post-title{
    position: absolute;
    bottom: 65px;
    left: 38px;
	margin-bottom: 0 !important;
}

.project-summary {
    font-size: 20px !important;
    font-weight: 600;
    line-height: 120% !important;
    color: #fff !important;
    margin: 0;
    position: absolute;
    bottom: 33px;
    left: 38px;
}

.pp-post-content-wrap .pp-post-title a{
    font-family: "Lato", Sans-serif;
    font-size: 28px !important;
    font-weight: 800 !important;
    line-height: 120% !important;
    color: #F38337 !important;
}
.pp-project-meta .white-md-title,.pp-project-meta .white-sm-title{
    font-family: "Lato", Sans-serif;
    font-size: 28px;
    font-weight: 800;
    line-height: 120%;
    color: #FFFFFF;
}
.pp-project-meta .white-sm-title{
    font-size: 25px;
    font-weight: 700;
}
.pp-project-meta .pp-project-type{
    margin-top: 50px;
}
.pp-project-meta .elementor-button-wrapper{
    margin-top: 80px;
}
.pp-project-type,.pp-project-gross{
    margin-bottom: 28px;
}
.pp-project-meta .elementor-button.elementor-button-link{
    background-color: #FFFFFF !important;
    font-family: "Lato", Sans-serif;
}
.pp-project-meta .elementor-button-content-wrapper{
    gap: 8px !important;
}
.pp-project-meta .elementor-button.elementor-button-link:hover{
    background-color: #1A1714 !important;
    color: #F38337 !important;
    border-color: transparent !important;
}
.pp-project-meta .elementor-button.elementor-button-link:hover .elementor-button-icon i{
    color: #F38337; 
}
.pp-post-filters .pp-post-filter{
    border-right: 1px solid #E9E9E9 !important;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;
}
.pp-post-filters .pp-post-filter:last-child{
    border-right:none !important;
}
.pp-posts-pagination-wrap.pp-posts-pagination-bottom{
    border-top: 1px solid #C9CDD1;
}
.page-numbers.prev,
.page-numbers.next {
    position: relative !important;
    font-size: 0 !important;
    width: 56px !important;
    height: 56px !important;
}

/* icon */
.page-numbers.prev::before,
.page-numbers.next::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 32px;
    height: 32px;

    background-color: #ffffff; /* arrow color */

    -webkit-mask-image: url("./assets/images/arrow-right.svg");
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-size: 100% 100%;
    -webkit-mask-position: center;

    mask-image: url("./assets/images/arrow-right.svg");
    mask-repeat: no-repeat;
    mask-size: 100% 100%;
    mask-position: center;

    transform: translate(-50%, -50%);
}
/* Reverse arrow for Previous */
.page-numbers.prev::before {
    transform: translate(-50%, -50%) rotate(180deg);
}
.pp-posts-pagination.elementor-pagination{
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}
.pp-posts-pagination.elementor-pagination .next.page-numbers{
    position: absolute !important;
    right: 0;
    background: #1A1714 !important;
}
.pp-posts-pagination.elementor-pagination .prev.page-numbers{
    position: absolute !important;
    left: 0;
    background: #1A1714 !important;
}
/* Button hover background */
.pp-posts-pagination.elementor-pagination .page-numbers.prev:hover,
.pp-posts-pagination.elementor-pagination .page-numbers.next:hover {
    background-color: #F38337 !important;
}
/* Icon hover color */
.pp-posts-pagination.elementor-pagination .page-numbers.prev:hover::before,
.pp-posts-pagination.elementor-pagination .page-numbers.next:hover::before {
    background-color: #1A1714;
}
.projects-custom-wrapper .pp-posts-grid{
    margin-bottom: 80px;
}

@media screen and (max-width: 992px) {
    .pp-project-meta .elementor-button-wrapper{
        margin-top: 40px;
    }
    .projects-custom-wrapper .pp-posts-grid{
        margin-bottom: 40px;
    }
    .pp-project-meta .white-md-title,.pp-project-meta .white-sm-title,.pp-post-content-wrap .pp-post-title a{
        font-size: 24px !important;
    }
    .pp-project-meta .white-sm-title{
        font-size: 22px;
    }
/*     .pp-post-content-wrap .pp-post-title{
        left: 20px;
        right: 15px;
    } */
}

@media screen and (max-width: 767px) {
    .pp-project-meta .white-md-title,.pp-project-meta .white-sm-title,.pp-post-content-wrap .pp-post-title a{
        font-size: 22px;
    }
    .pp-project-meta .white-sm-title{
        font-size: 20px;
    }
    .pp-project-meta .pp-project-type{
        margin-top: 25px;
    }
    .pp-project-type, .pp-project-gross{
        margin-bottom: 15px;
    }
/*     .pp-post-content-wrap .pp-post-title{
        bottom: 20px;
        left: 20px;
        right: 15px;
    } */
	.pp-post-content-wrap .pp-post-title, .pp-post-content-wrap .pp-post-title a {
		font-size: 20px !important;
	}
    .pp-post-filters .pp-post-filter{
        width: 100%;
        text-align: center;
    }
    .pp-project-meta .white-md-title, .pp-project-meta .white-sm-title, .pp-post-content-wrap .pp-post-title a{
        line-height: normal !important;
        display: inline-block;
    }
    .page-numbers.prev, .page-numbers.next{
        width: 47px !important;
        height: 47px !important;
    }
    .page-numbers.prev::before, .page-numbers.next::before{
        width: 24px;
        height: 24px;
    }
    .pp-posts-pagination.elementor-pagination{
        flex-wrap: wrap;
    }
    .pp-posts-pagination .page-numbers, .pp-posts-pagination a{
        margin-bottom: 10px;
        padding: 0 50px;
    }
}

@media screen and (max-width: 575px) {
    
}